

#bottom-content,
.toggle-control a,
.toggle-control a:hover {
  background-color: #222222;
}
#header-top,
.toggle-control {
  border-top: 5px solid #222222;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.dark input[type="submit"],
.highlighted-block .btn:hover,
.highlighted-block .btn:focus,
.call-to-action .btn,
.tag a:hover {
  opacity: 0.9;
}
::-moz-selection {
  background-color: hsl(144.62deg 91.38% 54.51% / 70%);
}
::selection {
  background-color: hsl(144.62deg 91.38% 54.51% / 70%);
}
